@charset "utf-8";

/*****************************************
				Calendar
*****************************************/
/* Calendar(cal.php) */
#calText {
	margin: 0 0 10px 0;
	padding: 5px 8px;
	background: #EDEDED;
	border-top: dotted 1px #CCC;
	border-bottom: dotted 1px #CCC;
}
#navCal {
	margin: 10px 1% 15px 1%;
	padding: 0 5px;
}
#navCal ul {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#navCal ul li {
	margin: 0 5px 5px 0;
	padding: 0 12px 0 18px;
	letter-spacing: normal;
	display: inline-block;
	background: url(../img/parts/list_point01.png) 4px 50% no-repeat;
	background-size: auto 10px;
	border: solid 2px #47C17C;
	line-height: 26px;
}
#mainCalendar {
	width: 96%;
	margin: 0 auto;
}
#calDesc {
	margin: 0 0 15px 0;
	overflow: hidden;
}
#calDesc form * {
	float: left;
}
#calDesc form .ui-select + span {
	padding: 20px 5px 0 5px;
}
.holiday {
	color: #E54950;
}
#calendarAll {
	border: solid 1px #CCC;
	overflow: hidden;
	margin: 0 0 10px 0;
	box-shadow: 1px 1px 3px #999; 
}
#calendarAll dl {
	margin: -1px 0 0 0;
}
#calendarAll dl dt,
#calendarAll dl dd {
	padding: 10px;
}
#calendarAll dl dt {
	border-top: solid 1px #CCC;
	border-bottom: dotted 1px #CCC;
	text-shadow: none;
	background: #EFEFEF;
}
#calendarAll dl.sat dt {
	background: #ACD5E9;
}
#calendarAll dl.sun dt {
	background: #FFDFE3;
}
#calendarAll dl.today,
#calendarAll dl.today dt {
	background: #FFEFCE;
}
#calendarAll dl dd ul {
	margin: 8px 0;
	padding: 0 !important;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#calendarAll dl dd ul li {
	margin: 0 0 5px 0;
	border-bottom: dotted 1px #CCC;
}
#calendarAll dl dd ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
#calendarAll dl dd ul li.list_default {
	padding: 0 5px 5px 18px;
	background: url(../img/parts/list_point02.png) 6px 7px no-repeat;
	-webkit-background-size: 4px auto;
	background-size: 4px auto;
}
#calendarAll dl dd ul li.list_icon {
	padding: 0 5px 5px 18px;
	text-indent: -18px;
	overflow: hidden;
	_zoom: 1;
}
#calendarAll dl dd ul li.list_icon img {
	margin: 0 2px 0 0;
	vertical-align: middle;
}
/*****************************************
			FAQ Detail Page
*****************************************/
#faqQ {
	margin: 0 0 10px 0;
}
#faqQ dt {
	background: url(../img/faq/title_faq_q.png) left top no-repeat;
	background-size: 20px 20px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 2px 0 5px 25px;
	border-bottom: dotted 1px #CCC;
}
#faqA dt {
	background: url(../img/faq/title_faq_a.png) left top no-repeat;
	background-size: 20px 20px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 2px 0 5px 25px;
	border-bottom: dotted 1px #CCC;
}
/*****************************************
				Mail Form
*****************************************/
#mailform dl {
	padding: 10px;
	border: solid 1px #CCC;
	border-left: solid 3px #CCC;
	margin: -1px 0 0 0;
}
#mailform dl.req {
	border-left: solid 3px #F00;
}
#mailform dl dt {
	font-weight: bold;
}
#mailform dl dt span {
	display: block;
	padding: 10px;
	margin: 10px 15px 0 0;
	border: dotted 1px #CCC;
}
#mailform dl.req dt strong {
	color: #F00;
	margin: 0 0 0 5px;
	font-weight: normal;
}
#mailform dl dd {
}
#mailform dl dd p {
	padding: 10px;
	border: dotted 1px #CCC;
	margin: 15px 0 0 0;
}
#mailform_btn {
	text-align: center;
	margin: 15px 0;
}
/*****************************************
			Google Maps View
*****************************************/
#mainMap {
	width: 92%;
	margin: 0 auto 25px auto;
}
#mainMap p {
	margin: 0 0 15px 0;
}
#mapCategory {
	margin: 15px 0 5px 0;
}
#mapCategory ul {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapCategory ul li {
	letter-spacing: normal;
	display: inline-block;
	background: url(../img/parts/list_point01.png) 4px 50% no-repeat;
	background-size: auto 10px;
	border: solid 2px #47C17C;
	margin: 0 5px 0 0;
	padding: 0 12px 0 18px;
	line-height: 26px;
}
#mapList {
	margin: 0 0 10px 0;
	border: solid 2px #CCC;
}
#mapList ul {
	margin: 0;
	padding: 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapList ul li {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 15px 0 0;
	padding: 0 0 0 12px;
	background: url(../img/parts/list_point02.png) 0 5px no-repeat;
	background-size: 4px 7px;
}
#contentsMap {
	margin: 15px 0 0 0;
	/zoom: 1;
}
#contentsMap:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}
#mapCanvas {
	width: 98%;
	border: 0;
	padding: 0;
	margin: 0 auto 20px auto;
	box-shadow: 1px 2px 5px #777;
}
#mapNav {
	width: 100%;
}
#mapNav h2 {
	background: #47C17C;
	padding: 8px 15px;
	border-bottom: solid 1px #37B16C;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #27A15C;
}
#mapNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#mapNav ul li {
	margin: -1px 0 0 0;
	padding: 0;
	line-height: 1.41;
	border: solid 1px #47C17C;
}
#mapNav ul li a {
	display: block;
	padding: 10px;
	border-left: solid 5px #47C17C;
	color: #03C;
	cursor: pointer;
	/zoom: 1;
}
#mapNav ul li a:hover {
	color: #C03;
	border-left: solid 5px #C03;
}
#mapNav ul li.select a {
	color: #C03;
	border-left: solid 5px #C03;
	background: #FFF;
}
#mapNav ul li.select a:hover {
	color: #C03;
}
/*****************************************
			Search Page
*****************************************/
.searchResponse { width: 100%;}
.searchResponse dt {
	background: url(../img/parts/list_point02.png) 6px 10px no-repeat #F2F2F2;
	background-size: 4px 7px;
	padding: 5px 5px 5px 15px;
	margin: 0 0 5px 0;
}
.searchResponse dt span {
	margin: 0 0 0 5px;
	font-size: 71%;
}
.searchResponse dd {
	margin: 0 0 15px 0;
	padding: 0 15px;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap;
	word-wrap: break-word;
}
.searchResponse dd a {
	padding: 5px;
	background: #ECFAFF;
	color: #268645;
}
.highlight {
	background: #FF0;
	color: #333;
	font-weight: bold;
	padding: 2px;
}
.backSearchList {
	margin: 0 0 15px 0;
	text-align: right;
	letter-spacing: -0.4em;
}
.backSearchList a {
	padding: 5px 8px;
	background: #F2F2F2;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
/*****************************************
			Section List
*****************************************/
#sectionList {
	width: 100%;
}
#sectionList thead th {
	background: #E8F4FC;
}
#sectionList th,
#sectionList td {
	padding: 5px;
	border: solid 1px #999;
}
.th_part { width: 15%;}
.th_section { width: 25%;}
.th_detail { width: 48%;}
.th_floor { width: 12%;}